<?php
$strTableName="senuc_contribuicoes";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="senuc_contribuicoes";

$gstrOrderBy="ORDER BY ano, mes DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("senuc_contribuicoes");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["senuc_contribuicoes"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>